{
  "fikoArticleNumber" : null,
  "parentProductId" : 114,
  "gboPackageTemplateId" : "33629",
  "tapConnectProductCode" : null,
  "productName" : "HTM Regio Vrij - Voltarief - Losse Maand - HL62",
  "productDescription" : "Voor een vast bedrag onbeperkt reizen met EBS, HTM en RET in gebied HL62",
  "validityPeriod" : {
    "validityPeriodId" : 262,
    "fromInclusive" : "2024-09-30T23:00:00.000+00:00",
    "toInclusive" : "2099-12-30T23:00:00.000+00:00"
  },
  "productTranslations" : [ {
    "language" : "en",
    "name" : "HTM Regio Free - Full Fare - 1 Month - HL62",
    "description" : "For a fixed amount unlimited travel with EBS, HTM and RET in region HL62"
  } ],
  "productOwnerId" : 19,
  "marketSegmentIds" : null,
  "customerSegmentIds" : null,
  "allowedGboAgeProfileIds" : [ 1, 4, 5 ],
  "productCategoryId" : 3,
  "requiredCustomerLevelId" : 3,
  "requiredProducts" : null,
  "incompatibleProducts" : null,
  "mandatoryCustomerDataItemIds" : [ 1, 2, 4, 8 ],
  "requiredGboPersonalAttributeIds" : [ 1, 2, 3 ],
  "tokenTypeIds" : [ 1 ],
  "paymentMomentId" : 1,
  "serviceOptionIds" : null,
  "validityDuration" : "P1M",
  "maxStartInFutureDuration" : "P6W",
  "isRenewable" : false,
  "sendInvoice" : false,
  "imageReference" : "https://web.acc.cloud.htm.nl/media/leif2leu/htm-logo-mobile.svg",
  "productPageUrl" : "https://web.acc.cloud.htm.nl/webshop/htm-regio-vrij",
  "termsUrl" : "https://web.acc.cloud.htm.nl/reisproducten/productvoorwaarden/htm-regio-vrij/",
  "isSellableAtHtm" : true,
  "needsSolvencyCheckConsumer" : false,
  "needsSolvencyCheckBusiness" : false,
  "sellingPeriods" : [ {
    "sellingPeriodId" : 214,
    "fromInclusive" : "2024-10-30T23:00:00.000+00:00",
    "toInclusive" : "2029-12-30T23:00:00.000+00:00",
    "salesTouchpointId" : 3,
    "forbiddenPaymentMethodIds" : null,
    "sellingPrices" : [ {
      "sellingPriceId" : 195,
      "taxCode" : "V09",
      "taxPercentage" : 9.0,
      "amountExclTax" : 13486,
      "amountInclTax" : 14700,
      "fromInclusive" : "2024-10-30T23:00:00.000+00:00",
      "toInclusive" : "2029-12-01T23:00:00.000+00:00",
      "internalPrice" : 0.0
    } ]
  } ],
  "purchasePrices" : null
}